@charset "UTF-8";

/** NRS main stylesheet for default page layout
 ** $Id: default.css 74 2009-07-16 04:52:42Z kelly $
 **/

@media screen
{

  body { 
    padding: 0; 
    background-image: url('images/bkground.jpg');
	text-align:center;
  }

  #page_margins {
    margin: 0 auto; padding: 0;
    min-width: 740px;
    max-width: 80em;
    background: #ffffff;
    border: 3px #6B017D solid;
	text-align: left;
  }
 
  #page { margin: 0; padding: 0; }

  #header { margin: 0; padding: 0; background: #6B017D; background-image: url('images/headbkg.jpg'); background-repeat: no-repeat;}

  #main { margin: 10px 0; background: #fff; }

  #col1 { width: 200px; }
  #col2, #col2_content { display:none}
  #col3 { width: auto; margin-left: 200px; margin-right: 0; border-left: 1px #ddd dotted; }
  #col1_content { padding: 5px 10px 10px 10px; }
  #col3_content { padding: 5px 10px 10px 10px; text-align: left; }

  #footer { padding: 15px; color:#6B017D; background: #ffffff; border-top: 3px #6B017D solid; }

  .mod_article { padding-top: 10px}
}